Fatal error Failed opening required appengine/runtime/ApiProxy.php Google app engine

Posted: July 5, 2013 in web

Go to this file

goole_appengine\google\appengine\tools\devappserver2\php\runtime.py

You should find this at line 112:

if sys.platform == ‘win32’:
include_path = ‘include_path=%s’ % ‘;’.join(include_paths)
Change that to:

if sys.platform == ‘win32’:
include_path = ‘include_path=”%s”‘ % ‘;’.join(include_paths)

Source:

http://stackoverflow.com/questions/17076200/php-gae-not-able-to-run-sdk-locally

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s